网站方案

网站后台文本编辑器不能用

来源:  网址: http://www.hmwzjs.com   更新时间:2014-12-3 23:16:09

 之前,哈密的一家客户找到我们云卓动力科技技术人员,说自己的网站后台不能添加文章了,经过云卓动力科技技术人员的总结发现,原来是这位客户的网站属于早期开发的,CMS管理系统(参考帝国CMS后台)的编辑器也比较陈旧,而最近他有自己更新了浏览器,因此出现了浏览器与编辑器不兼容的问题。对于“网站后台文本编辑器不能用”的问题哈密网站制作云卓动力总结如下。

 网站后台文本编辑器
  我们知道,无论是客户还是网站制作公司,可能都会遇到网站后台的文本编辑器不能用或者是突然变灰色的情况,对于客户来说可能就是一个不小的麻烦,怎么就突然的不能修改或是添加文章了呢?比如下图中的编辑器出现的灰色情况。
 
  哈密网站制作哈密网站建设开发人员指出,这种情况见得的是非常的多,出现这个的根本原因就是浏览器不兼容问题,换句话说,就是有的浏览器打开后台后,可以编辑与添加,不存在不能用的情况,而同样的网址与后台,有的浏览器则不能用。
 
  网站后台文本编辑器不能用、编辑器变灰色等问题的解决方案
 
  我们建议,当网站CMS后台文本编辑器不能用诸如编辑框内变灰色的时候就应该首先考虑是不是浏览器版本的问题。一般的文本编辑器都适用于IE6.0到IE8.0之间,再高的版本则是不支持,因而就变灰了。比如目前主流的或是用得比较多的WIN7操作系统的电脑,IE有时会升级到IE11.0,自然就用不起来了。
 
  简单的解决就是直接切换各个浏览器版本,可以按键盘上的F12,如果你是高版本的浏览器,这时会跳出一个写着“高版本浏览器可切换到低版本,是开发人员的工具”这样的窗口出来。这时可以点击上面一行菜单中的浏览器模式,选择IE7或IE8即可。
 
  当然,也有很多网站制作开发人员会使用软件来解决这个问题,即IEtester,具体的版本不一样,其中一个全名叫做install-ietester-v0.5.2.1411631488.exe,下载下来后,直接花半分钟就可以安装好,然后运行下,把要打开的网站的网址输进去,上面有可以选择的浏览器版本,点击你想要的就可以了。
 
  扩展阅读:高版本浏览器如何切换到低版本
 
  当用某个浏览器浏览网页时,直接按F12,这时会弹出一个框框出来(貌似弹出一个浏览器出来了,只是上面的菜单不一样了,这样可以点击IE8或是浏览器模式,里面有子菜单,是各个浏览器版本的子菜单,然后想需要哪种,就直接点击就是了,就这样简单)。
 
  如果您还遇到过更多有关“网站后台文本编辑器不能用”的问题,我们欢迎您的咨询,哈密网站制作人员会即时给以解决方案。网站制作,哈密科技更专业、专心、专注!
 

关键字:

展开
  • 电话咨询

  • 0902-2231967
  • 13579668239